Back to LanguageTool Homepage - Privacy - Imprint

[DE] Chrome-Plugin im Zusammenspiel mit TinyMCE-Editor nicht mehr funktionsfähig

Hallo,

wir entwickeln eine Web-Anwendungen mit einer Funktion zum Schreiben von Nachrichten. Dabei wird der Nachrichteninhalt über ein TinyMCE-Editor erfasst.

Seit ca. zwei Wochen funktioniert das im Chrome installierte Languagetool-Plugin nicht mehr zusammen mit dem TinyMCE-Editor. Es werden keine Fehler mehr hervorgehoben. Öffnet man die gleiche Seite im Firefox funktioniert die Fehlererkennung jedoch problemlos. (Andere Felder werden in beiden Browsern korrekt geprüft.)

Ist dieser Fehler bereits bekannt? Und wenn ja, gibt es ein Update zur Fehlerbehebung?

Bei Rückfragen stehe ich Ihnen gerne zur Verfügung.

Mit freundlichen Grüßen
Robert Sprung

Danke für den Bug-Report. Nein, das Problem ist nicht bekannt. Um welche Version von tinyMCE geht es, und kann man das irgendwo online nachvollziehen?

Wir setzen hier die Version 4.3.3 ein. Die Masken sind leider nicht öffentlich zugänglich. Soll diese Version von TinyMCE zukünftig weiter unterstützt werden?

Ja, das sollte weiter funktionieren. Ich kontaktiere Sie mal direkt, um das zu klären.

Grund ist übrigens ein Bug in Chrome (https://bugs.chromium.org/p/chromium/issues/detail?id=951524). Klingt für mich so, als würde es dort demnächst behoben.

@RobertSprung Dieser Bug sollte inzwischen behoben sein bei einem Update auf Chrome 75.